<footer>
    <div class="social">
        <ul>
            <li><img src="/imagenes/facebook.jpg" target="_blank" width="5%"></a></li>
            <li><img src="/imagenes/twitter.jpg" target="_blank" width="5%"></a></li>
            <li><img src="/imagenes/instagram.jpg" target="_blank" width="5%"></a></li>
            <li><img src="/imagenes/linkedin.png" target="_blank" width="5%"></a></li>
        </ul>
    <div class="end">
        <span><a href="condiciones.html">Condiciones de Servicio</a></span>
        <span><a href="preguntas_frecuentes.html">Preguntas Frecuentes</a></span>
        <span> ©2017 DAR UNA MANO. TODOS LOS DERECHOS RESERVADOS.</span>     
    </div>
</footer>